	@charset "utf-8";
	
	@font-face {
	  font-family: 'Nanum Gothic';
	  font-style: normal;
	  font-weight: 400;
	  src: url('../../font/NanumGothic-Regular.eot');
	  src: url('../../font/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'),
	       url('../../font/NanumGothic-Regular.woff2') format('woff2'),
	       url('../../font/NanumGothic-Regular.woff') format('woff'),
	       url('../../font/NanumGothic-Regular.ttf') format('truetype');
	}
	@font-face {
	  font-family: 'Nanum Gothic';
	  font-style: normal;
	  font-weight: 700;
	  src: url('../../font/NanumGothic-Bold.eot');
	  src: url('../../font/NanumGothic-Bold.eot?#iefix') format('embedded-opentype'),
	       url('../../font/NanumGothic-Bold.woff2') format('woff2'),
	       url('../../font/NanumGothic-Bold.woff') format('woff'),
	       url('../../font/NanumGothic-Bold.ttf') format('truetype');
	}
	@font-face {
	  font-family: 'Nanum Gothic exBold';
	  font-style: normal;
	  font-weight: 800;
	  src: url('../../font/NanumGothic-ExtraBold.eot');
	  src: url('../../font/NanumGothic-ExtraBold.eot?#iefix') format('embedded-opentype'),
	       url('../../font/NanumGothic-ExtraBold.woff2') format('woff2'),
	       url('../../font/NanumGothic-ExtraBold.woff') format('woff'),
	       url('../../font/NanumGothic-ExtraBold.ttf') format('truetype');
	}
	@font-face {
	  font-family: 'Montserrat';
	  font-style: normal;
	  font-weight: 700;
	  src: url('../../font/Montserrat.eot');
	  src: url('../../font/Montserrat.eot?#iefix') format('embedded-opentype'),
	       url('../../font/Montserrat.woff2') format('woff2'),
	       url('../../font/Montserrat.woff') format('woff'),
	       url('../../font/Montserrat.ttf') format('truetype');
	}
	
	*, *:before, *:after	{ -webkit-box-sizing: border-box; box-sizing: border-box; }
	html					{ overflow: hidden; }
	body					{ overflow-x: auto; margin: 0; padding: 0; width: 100vw; height: 100vh; font-size: 13px !important; font-family: 'Nanum Gothic', sans-serif !important; line-height: 1.8; }
	table					{ border-spacing: 0; border-collapse: 0; }
	
	.red-bold				{ color: #e2032d; font-weight: bold; }
	spacer					{ -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; }
	select,
	textarea,
	input[type="text"],
	input[type="password"],			
	input[type="search"],
	input[type="number"]	{ padding: 4px 8px; border: 1px solid #d2d2d2; border-radius: 2px; font-size: inherit; vertical-align: middle; font-family: inherit; }
	input[type="radio"]		{ vertical-align: sub; }
	input[type="checkbox"]	{ vertical-align: sub; }
	textarea				{ padding: 8px; }
	.cs-btn					{ padding: 8px 12px; overflow: hidden; position: relative; text-decoration: none; border-radius: 2px; background: transparent; border: none; text-align: center; width: auto; text-transform: uppercase; cursor: pointer; line-height: 1; -webkit-transition: 0.15s background; -o-transition: 0.15s background; transition: 0.15s background; vertical-align: middle; font-size: 13px; -ms-flex-negative: 0; flex-shrink: 0; }
	.cs-btn i				{ pointer-events: none; }
	.cs-btn.accent			{ background: #206bc4; color: #f4f6fa; border: 1px solid rgba(101,109,119,.24); }
	.cs-btn.accent:hover	{ background: #1d60b0; }
	.cs-btn.flat			{ background: #555; color: #fff; border: 1px solid rgba(101,109,119,.24); }
	.cs-btn.flat:hover		{ background: #222; }
	.cs-btn.icon			{ width: 30px; padding: 0; background: #fff; border-radius: 50%; -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5); box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5); }
	.cs-btn.icon:hover		{  }
	.cs-btn.icon > i		{ font-size: 15px; }
	.cs-btn.default:hover	{ background: rgba(0, 0, 0, .15); }
	.ripple 				{ position: absolute; background: rgba(0,0,0,.25); color: rgba(0,0,0,.25) !important; border-radius: 100%; -webkit-transform: scale(0.2); -ms-transform: scale(0.2); transform: scale(0.2); opacity:0; pointer-events: none; -webkit-animation: ripple .3s ease-out; animation: ripple .3s ease-out; }
	@-webkit-keyframes ripple { from { opacity:1; } to { -webkit-transform: scale(2); transform: scale(2); opacity: 0; } }
	@keyframes ripple		{ from { opacity:1; } to { -webkit-transform: scale(3); transform: scale(3); opacity: 0; } }
	
	.dropdown 				{ position: relative; display: inline-block; }
	.dropdown-btn			{ padding: 5px; }
	.dropdown-content		{ display: none; position: absolute; background-color: #fff; overflow: auto; -webkit-box-shadow: 0 2px 8px 1px rgba(0, 0, 0, 0.2); box-shadow: 0 2px 8px 1px rgba(0, 0, 0, 0.2); z-index: 2; right: 0; }
	.dropdown.show .dropdown-content	{ display: block; }
	.dropdown.show .dropdown-btn	{ background: rgba(0, 0, 0, .15); }
	
	.container 				{ display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: 100%; height: 100%; }
	#header					{ -ms-flex-negative: 0; flex-shrink: 0; height: 55px; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 0 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; background: #fff; -webkit-box-shadow: inset 0 -1px 0 0 rgb(101 109 119 / 16%); box-shadow: inset 0 -1px 0 0 rgb(101 109 119 / 16%); }
	#header > .cs-btn		{ color: #4a4a4a; font-size: 13px; }
	#header > .cs-btn > i	{ font-size: 15px; margin-right: 5px; }
	.header-title			{ font-size: 20px; text-decoration: none; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; font-weight: bold; color: #4a4a4a; letter-spacing: -0.2px; font-family: 'Montserrat'; }
	.header-logo			{ margin-right: 10px; background: url(../../images/logo/lg_wips_sm.png) no-repeat center center; width: 51px; height: 16px; }
	
	.body					{ -webkit-box-flex: 1; -ms-flex: 1; flex: 1; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; padding: 0; height: calc(100% - 55px); background: #f4f6fa; overflow: hidden; }
	#nav 					{ display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; z-index: 20000; height: 30px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
	#nav ul 				{ list-style: none; position: relative; float: left; margin: 0; padding: 0; line-height: 1.8; display: flex; align-items: center; }
	#nav ul a 				{ display: -webkit-box; display: -ms-flexbox; display: flex; text-decoration: none; padding: 6px 12px; margin-right: 16px; color: #4a4a4a; -webkit-box-align: center; -ms-flex-align: center; align-items: center; font-size: 13px; }
	#nav ul i 				{ position: relative; font-size: 18px; margin-left: 5px; }
	#nav ul li 				{ position: relative; float: left; margin: 0; padding: 0; }
	#nav > ul > li.selected > a { font-weight: bold; font-size: 20px; }
	#nav ul ul 				{ z-index: 100; display: none; position: absolute; top: 100%; left: 0; background: #fff; padding: 0; -webkit-box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.2); box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.2); border: 1px solid #ccc; }
	#nav ul ul li			{ float: none; width: 180px; }
	#nav ul ul a 			{ padding: 8px 16px; font-weight: normal; }
	#nav ul ul ul 			{ top: 0; left: 100%; }
	#nav > ul > li > a		{ font-size: 15px; }
	#nav > ul > li:hover > a{ font-weight: bold; background: #f4f6fa; }
	#nav > ul > li > ul > li:hover { background: #f4f6fa; }
	#nav > ul > li > ul > li:hover > a { font-weight: bold; }
	#nav ul li:hover > ul 	{ display: block; }

	.sub-header				{ padding: 0 25px 0 65px; height: 40px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -ms-flex-negative: 0; flex-shrink: 0; background: #fff; }

	.status-title			{  }
	.status-title > i		{ margin-right: 8px; color: #fff; font-size: 20px; }
	.stat-label:after 		{ content: "/"; margin: 0 10px; font-size: 10px; }
	.stat-label:last-child:after { content: ""; margin: 0; }
	.stat-label > span 		{ margin-left: 5px; font-weight: normal; }
	
	.body-inner				{ -webkit-box-flex: 1; -ms-flex: 1; flex: 1; display: -webkit-box; display: -ms-flexbox; display: flex; height: calc(100% - 40px); }
	.body-left				{ display: -webkit-box; display: -ms-flexbox; display: flex; overflow: auto; width: 500px; -ms-flex-negative: 0; flex-shrink: 0; position: relative; height: 100%; flex-shrink: 0; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
	.body-right				{ display: -webkit-box; display: -ms-flexbox; display: flex; position: relative; height: 100%; -ms-flex-negative: 0; flex-shrink: 0; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
	.body-col-split			{ font-size: 30px; cursor: col-resize; width: 8px; color: #888; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -ms-flex-negative: 0; flex-shrink: 0; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
	.body-col-split:before	{ content: ""; width: 1px; border-left: 1px solid #ccc; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; margin-bottom: 10px; }		
	.body-col-split:after	{ content: ""; width: 1px; border-left: 1px solid #ccc; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; margin-top: 10px; }
	.body-col-split:hover 	{ background: #f7f8f9; }

	.body-row-split			{ font-size: 30px; cursor: row-resize; height: 8px; color: #888; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -ms-flex-negative: 0; flex-shrink: 0; }
	.body-row-split:before	{ content: ""; height: 1px; border-top: 1px solid #ccc; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; margin-right: 10px; }		
	.body-row-split:after	{ content: ""; height: 1px; border-top: 1px solid #ccc; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; margin-left: 10px; }
	.body-row-split:hover 	{ background: #f7f8f9; }
	
	.tool-wrap				{ display: -webkit-box; display: -ms-flexbox; display: flex; padding: 0 25px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -ms-flex-negative: 0; flex-shrink: 0; border-bottom: 1px solid #ccc; -ms-flex-wrap: wrap; flex-wrap: wrap; line-height: 40px; background: #f1f3f5; }
	.tabs .tool-wrap		{ line-height: 30px; }
	.tool					{  }
	.tool-wrap > label > input, .tool-wrap > label > select, .tool-wrap > label > .ms-options-wrap, .tool-wrap > label > .search-wrap	{ margin-left: 5px; }
	.tool-wrap > label		{ margin-right: 15px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; font-weight: bold; margin-left: 15px; }
	.tool-wrap > label:before { content: ""; width: 5px; height: 5px; background: #e91e63; display: block; margin-right: 5px; }
	.tool-wrap > .cs-btn	{ margin-right: 5px; }
	.tool-wrap > .cs-btn:last-child { margin-right: 0; }
	.search-wrap			{ display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
	.search-wrap > select	{ margin-right: 5px; }
	.search-wrap > button	{ margin-left: 5px; }
	
	/* DATA TABLE */
	.dataTables_scrollBody .dt-center	{ text-align: center; }
	.dataTables_scrollBody .dt-right	{ text-align: right; }
	.dataTables_wrapper					{ -webkit-box-flex: 1; -ms-flex: 1; flex: 1; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; position: relative; }
	.dataTables_scroll					{ -webkit-box-flex: 1; -ms-flex: 1; flex: 1; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; height: 0; } 
    .dataTables_scrollHead				{ border-bottom: 1px solid #ccc !important; -ms-flex-negative: 0; flex-shrink: 0; }
    .dataTables_scrollBody				{ -webkit-box-flex: 1; -ms-flex: 1; flex: 1; border-bottom: 2px solid #ccc; }
    .dataTables_scrollFoot				{ -ms-flex-negative: 0; flex-shrink: 0; }
	.dataTable							{ width: 100%; border-spacing: unset; border-collapse: collapse; }
	.dataTable tbody					{  }
	.dataTable thead tr th				{ font-weight: bold; outline: none; height: 35px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
	/* .dataTable tbody tr:hover			{ background: rgba(255, 219, 83, 0.1) !important; } */
	.dataTable tbody tr.selected		{ background: rgb(32 107 196 / 10%) !important; }
	.dataTable tbody tr					{ height: 35px; }
	.dataTable tbody tr td				{ border-bottom: 1px solid rgba(101,109,119,.16); position: relative; padding: 0 5px; }
	.dataTable tbody tr:last-of-type td	{ border-bottom: none; }
	.dataTable .dataTables_empty		{ text-align: center !important; padding: 10px 0; }
	.dataTable thead .sorting			{ background: url("../../util/DataTables-1.10.15/media/images/sort_both.png"); background-repeat: no-repeat; background-position: center right; }
	.dataTable thead .sorting_asc		{ background: url("../../util/DataTables-1.10.15/media/images/sort_asc.png"); background-repeat: no-repeat; background-position: center right; }
	.dataTable thead .sorting_desc		{ background: url("../../util/DataTables-1.10.15/media/images/sort_desc.png"); background-repeat: no-repeat; background-position: center right; }
	.datatable-info						{ display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 40px; padding: 10px 15px; }
	.datatable-info .dataTables_paginate{ -webkit-box-flex: 1; -ms-flex: 1; flex: 1; text-align: center; }
	.datatable-info .paginate_button	{ min-width: 0; padding: 10px; cursor: pointer; }
	.datatable-info .paginate_button.first	{  }
	.datatable-info .paginate_button.previous	{ margin-right: 5px; }
	.datatable-info .paginate_button.next	{ margin-left: 5px; }
	.datatable-info .paginate_button.last	{  }
	.datatable-info .dataTables_info	{  }
	.datatable-info .dataTables_length	{  }
	.datatable-info .paginate_input		{ width: 60px; padding: 4px; text-align: center; }
	.datatable-info .dataTables_length select { padding: 4px; }
	.datatable-info .paginate_of		{  }
	.dataTables_paginate.paging_input .paginate_of		{ }
	.dataTables_processing				{ position: absolute; z-index: 1; margin: auto; left: 0; right: 0; top: 0; bottom: 0; }
	.datatable-loader 					{ -webkit-transition: all 0.7s ease-in-out; -o-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out; border: 4px solid #ebebeb; border-bottom-color: #545454; width: 100px; height: 100px; border-radius: 50%; -webkit-font-smoothing: antialiased !important; -webkit-animation: dt-spin 1s linear infinite; position: absolute; top: 0; right: 0; left: 0; bottom: 0; margin: auto; }
	@-webkit-keyframes dt-spin					{ 0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); } 100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }}
	@keyframes dt-spin					{ 0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); } 100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }}
	
	/* PAGING */
	.paging-wrap						{ display: -webkit-box; display: -ms-flexbox; display: flex; padding: 0 15px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -ms-flex-negative: 0; flex-shrink: 0; border-top: 1px solid #ccc; height: 45px; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
	.paginate-wrap						{ -webkit-box-flex: 1; -ms-flex: 1; flex: 1; -ms-flex-negative: 0; flex-shrink: 0; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
	.paginate-arrow						{ padding: 0 8px; cursor: pointer; }
	.paginate-current					{ margin-right: 4px; width: 50px; border: 1px solid #ccc; padding: 2px 4px; }
	.paginate-total						{ border: none; outline: none; margin-left: 4px; cursor: default; }
	
	/* MODAL */
	.modal-title-symb						{ width: 2px; height: 6px; background: #e91e63; display: inline-block; margin-right: 5px; }
	.modal-row								{ display: -webkit-box; display: -ms-flexbox; display: flex; margin-bottom: 15px; padding: 0 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
	.modal-label							{ font-weight: bold; }
	.modal-inner							{ display: -webkit-box; display: -ms-flexbox; display: flex; padding: 15px 20px 15px 20px; max-height: 60vh; overflow-y: auto; max-width: 80vw; }
	.modal-left								{ -webkit-box-flex: 1; -ms-flex: 1; flex: 1; border-right: 1px dotted #ccc; padding-right: 10px; margin-right: 10px; }
	.modal-right							{ -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }
	.modal-btns								{ text-align: right; border-top: 1px solid #ddd; padding: 10px }
	.modal-overlay 							{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; background-color: rgba(0, 0, 0, 0.5); opacity: 0; visibility: hidden; z-index: 40; -moz-transition: opacity 0.15s ease 0s, visibility 0.15s linear; -o-transition: opacity 0.15s ease 0s, visibility 0.15s linear; -webkit-transition: opacity 0.15s ease, visibility 0.15s linear; -webkit-transition-delay: 0s, 0s; -webkit-transition: opacity 0.15s ease 0s, visibility 0.15s linear; transition: opacity 0.15s ease 0s, visibility 0.15s linear; }
	.modal-overlay.state-show 				{ opacity: .7; visibility: visible; -o-transition-delay: 0s; -webkit-transition-delay: 0s; transition-delay: 0s; -o-transition-duration: 0.2s, 0s; -webkit-transition-duration: 0.2s, 0s; transition-duration: 0.2s, 0s; }
	.modal-frame 							{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; z-index: 50; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -moz-box-align: center; -webkit-box-pack: center; justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; width: 100%; visibility: hidden; }
	.modal-frame.state-appear 				{ visibility: hidden; background: rgb(0 0 0 / 15%); }
	.modal-frame.state-appear .modal-inset 	{ -webkit-animation: modalComeIn 0.15s ease; animation: modalComeIn 0.15s ease; visibility: visible; }
	.modal-frame.state-appear .modal-body 	{ opacity: 1; -ms-transform: translateY(0) scale(1, 1); -webkit-transform: translateY(0) scale(1, 1); transform: translateY(0) scale(1, 1); }
	.modal-frame.state-leave 				{ visibility: visible; }
	.modal-frame.state-leave .modal-inset 	{ -webkit-animation: modalHeadOut 0.15s ease 0.1s; animation: modalHeadOut 0.15s ease 0.1s; visibility: visible; }
	.modal-frame.state-leave .modal-body 	{ opacity: 0; -o-transition-delay: 0s; -webkit-transition-delay: 0s; transition-delay: 0s; -o-transition-duration: 0.15s; -webkit-transition-duration: 0.15s; transition-duration: 0.15s; -o-transition-timing-function: ease; -webkit-transition-timing-function: ease; transition-timing-function: ease; -ms-transform: translateY(25px); -webkit-transform: translateY(25px); transform: translateY(25px); }
	@-moz-document url-prefix() 			{ .modal-frame { height: calc(100% - 55px); }}
	.modal						 			{ display: block; vertical-align: middle; }
	.modal-inset 							{ position: relative; padding: 0; background-color: white; min-width: 250px; min-height: 126px; margin: auto; visibility: hidden; -webkit-box-shadow: 2px 2px 8px 1px rgba(0, 0, 0, 0.2); box-shadow: 2px 2px 8px 1px rgba(0, 0, 0, 0.2); -webkit-backface-visibility: hidden; backface-visibility: hidden; -ms-transform: translate3d(0, 0, 0); -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
	.modal-inset .modal-x 					{ cursor: pointer; padding: 5px 10px; opacity: .4; z-index: 1; }
	.modal-inset .modal-x:hover				{ opacity: 1; }
	.modal-body 							{ margin: auto; opacity: 0; -ms-transform: translateY(0) scale(0.8, 0.8); -webkit-transform: translateY(0) scale(0.8, 0.8); transform: translateY(0) scale(0.8, 0.8); -o-transition-property: opacity, -o-transform; -webkit-transition-property: opacity, -webkit-transform; transition-property: opacity, -webkit-transform; -o-transition-property: opacity, transform; transition-property: opacity, transform; transition-property: opacity, transform, -webkit-transform; -o-transition-duration: 0.15s; -webkit-transition-duration: 0.15s; transition-duration: 0.15s; -o-transition-delay: 0.1s; -webkit-transition-delay: 0.1s; transition-delay: 0.1s; }
	.modal-body .modal-title				{ font-size: 15px; font-weight: bold; margin: 0; border-bottom: 1px solid #ddd; background: #f1f3f5; height: 50px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 10px 5px 10px 20px; cursor: -webkit-grab; cursor: grab; }
	@-webkit-keyframes modalComeIn 			{ 0% { visibility: hidden; opacity: 0; -ms-transform: scale(0.8, 0.8); -webkit-transform: scale(0.8, 0.8); transform: scale(0.8, 0.8); } 65.5% { -ms-transform: scale(1.03, 1.03); -webkit-transform: scale(1.03, 1.03); transform: scale(1.03, 1.03); } 100% { visibility: visible; opacity: 1; -ms-transform: scale(1, 1); -webkit-transform: scale(1, 1); transform: scale(1, 1); } }
	@keyframes modalComeIn					{ 0% { visibility: hidden; opacity: 0; -ms-transform: scale(0.8, 0.8); -webkit-transform: scale(0.8, 0.8); transform: scale(0.8, 0.8); } 65.5% { -ms-transform: scale(1.03, 1.03); -webkit-transform: scale(1.03, 1.03); transform: scale(1.03, 1.03); } 100% { visibility: visible; opacity: 1; -ms-transform: scale(1, 1); -webkit-transform: scale(1, 1); transform: scale(1, 1); } }
	@-webkit-keyframes modalHeadOut 		{ 0% { visibility: visible; opacity: 1; -ms-transform: translateY(0) scale(1, 1); -webkit-transform: translateY(0) scale(1, 1); transform: translateY(0) scale(1, 1); } 100% { visibility: hidden; opacity: 0; -ms-transform: translateY(35px) scale(0.97, 0.97); -webkit-transform: translateY(35px) scale(0.97, 0.97); transform: translateY(35px) scale(0.97, 0.97); } }
	@keyframes modalHeadOut					{ 0% { visibility: visible; opacity: 1; -ms-transform: translateY(0) scale(1, 1); -webkit-transform: translateY(0) scale(1, 1); transform: translateY(0) scale(1, 1); } 100% { visibility: hidden; opacity: 0; -ms-transform: translateY(35px) scale(0.97, 0.97); -webkit-transform: translateY(35px) scale(0.97, 0.97); transform: translateY(35px) scale(0.97, 0.97); } }
	.modal-frame .fa-times					{ font-size: 16px; }
	.modal-confirm							{ color: #e91e63; }
	.modal-cancel							{  }

	/* ALERTIFY */
	.alertify								{ z-index: 9999; }
	.alertify-logs							{ z-index: 9999; }
	.alertify .alert .msg, .alertify .dialog .msg	{ margin-bottom: 1px; line-height: 1.8; }
	.alertify .alert .msg b, .alertify .dialog .msg b	{ font-weight: bold; color: #e91e63; }
	.alertify button						{ font-size: 12px !important; }
	.alertify .confirm-table				{ padding: 12px; border-top: 1px solid #ccc; width: 100%; text-align: left; border-bottom: 1px solid #ccc; }
	.alertify .confirm-table tr td:nth-child(1){ font-weight: bold; width: 50px; }
	.alertify .confirm-table tr td:nth-child(2){  }	
	
	/* LOADER */
	.loader-wrapper 						{ position: fixed; top: 0; left: 0; width: 100vw; height: 100vh; z-index: 20001; background: rgba(0, 0, 0, 0.7); }
	.loader									{ display: block; position: relative; left: 50%; top: 50%; width: 100px; height: 100px; margin: -50px 0 0 -50px; border-radius: 50%; border: 3px solid transparent; border-top-color: #3498db; -webkit-animation: spin 1s linear infinite; animation: spin 1s linear infinite; z-index: 1001; }
	.loader:before							{ content: ""; position: absolute; top: 5px; left: 5px; right: 5px; bottom: 5px; border-radius: 50%; border: 3px solid transparent; border-top-color: #e74c3c; -webkit-animation: spin 2s linear infinite; animation: spin 2s linear infinite; }
	.loader:after							{ content: ""; position: absolute; top: 15px; left: 15px; right: 15px; bottom: 15px; border-radius: 50%; border: 3px solid transparent; border-top-color: #f9c922; -webkit-animation: spin 1s linear infinite; animation: spin 1s linear infinite; }
	@-webkit-keyframes spin 				{ 0% { -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); } 100% { -webkit-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); } }
	@keyframes spin 						{ 0% { -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); } 100% { -webkit-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); } }
	.loader-wrapper .loader-section 		{ position: relative; top: 0; width: 51%; height: 100%; z-index: 1000; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); }
	.loader-wrapper .loader-section.section-left { left: 0; }
	.loader-wrapper .loader-section.section-right { right: 0; }
	.loader-wrapper .loader-message 		{ display: block; position: absolute; left: 0; top: 225px; width: 500px; height: 100px; margin: auto; z-index: 1001; color: rgba(255, 255, 255, .3); text-align: center; right: 0; bottom: 0 ;}
	.loader-wrapper .loader-message::BEFORE { content: attr(data-text); position: absolute; overflow: hidden; max-width: 500px; white-space: nowrap; color: #fff; -webkit-animation: loadertext 3s linear infinite; animation: loadertext 3s linear infinite; }
	@-webkit-keyframes loadertext 			{ 0% { max-width: 0; }}
	@keyframes loadertext 					{ 0% { max-width: 0; }}
	
	/* TIPPY JS */
	.tippy-tooltip							{ font-size: inherit; line-height: inherit; background: #444; border-radius: 0; -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12); box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12); }
	.tippy-tooltip[x-placement^='top'] .tippy-arrow { border-top-color: #444; }
	.tippy-tooltip[x-placement^='bottom'] .tippy-arrow { border-bottom-color: #444; }
	.tippy-tooltip[x-placement^='left'] .tippy-arrow { border-left-color: #444; }
	.tippy-tooltip[x-placement^='right'] .tippy-arrow { border-right-color: #444; } 
	
	/* MATERIAL */
	.material-icons							{ vertical-align: middle; }
	
	/* AUTO COMPLETE */
	.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
	.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
	.autocomplete-selected { background: #F0F0F0; }
	.autocomplete-suggestions strong { font-weight: bold; color: #e91e63; }
	.autocomplete-group { padding: 2px 5px; } 
	.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }
	
	.modal-modify-confirm{color : #3434e0 !important; display:none !important;}
	
	.check-label{width: -webkit-fit-content !important;width: -moz-fit-content !important;width: fit-content !important;margin-right: 0px !important;margin-left: 0px !important;padding-right: 5px !important; font-weight: normal !important; }
	.check-label:before{display:none !important;}
	
	.ui-datepicker-month, .ui-datepicker-year { width: 50% !important;}
	
	.dnd-desc{  color: gray; width: 100%; text-align: center;}
	.dnd-hover			{ background: #eeeef7 !important; border: 2px dashed #2b4180 !important; }
	
	
	/* .cs-btn					{ height:28px; padding: 0 16px; overflow: hidden; position: relative; text-decoration: none; border-radius: 2px; background: transparent; border: none; text-align: center; width: auto; text-transform: uppercase; cursor: pointer; line-height: 1; -webkit-transition: 0.15s background; -o-transition: 0.15s background; transition: 0.15s background; vertical-align: middle; line-height: 28px; font-size: 12px; }
	.cs-btn i				{ pointer-events: none; }
	.cs-btn.accent			{ background: #e91e63; color: #fff; -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12); box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12); }
	.cs-btn.flat			{ background: #555; color: #fff; -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); }
	.cs-btn.flat:hover		{ background: #222; }
	.cs-btn.icon			{ width: 30px; padding: 0; background: #fff; border-radius: 50%; -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5); box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5); }
	.cs-btn.icon:hover		{  }
	.cs-btn.icon > i		{ font-size: 15px; }
	.cs-btn.default:hover	{ background: rgba(0, 0, 0, .15); }
	.dropdown-btn { padding: 0 5px;} */
	
	.article-left{ min-width: 150px; }
	
	/* ERROR */
	.error-wrap							{ margin: auto; }
	.error-icon							{ text-align: center; width: 100%; font-size: 50px; color: #d41c2b; margin-bottom: 30px; }
	.error-title 						{ font-size: 28px; width: 100%; text-align: center; margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #dbdbdb; }
	.error-desc							{ font-size: 15px; width: 100%; margin-bottom: 30px; line-height: 24px; border-bottom: 1px solid #dbdbdb; padding-bottom: 30px; }
	.error-return 						{ width: 100%; text-align: center; }
    